Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.compiler
Class TextOptimizer

    java.lang.Object
      org.apache.jasper.compiler.TextOptimizer

    public class TextOptimizer

extends java.lang.Object

Constructor Summary
`TextOptimizer()`

Method Summary
`static void` | `concatenate(Compiler compiler, Node.Nodes page)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextOptimizer

    public TextOptimizer()

Method Detail

### concatenate

    public static void concatenate(Compiler compiler,
                                   Node.Nodes page)
                            throws JasperException

  Throws:
    `JasperException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.